<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92f6f2d961a37b688008d1a19c00e10f">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:55:26.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:55:26.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:55:26.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
